<app-dialog-head title="Confirmación"></app-dialog-head>
<div class="row">
  <div class="col-md-12">
    <p class="text-center">{{message}}</p>
  </div>
</div>
<div fxLayout="row" fxLayoutGap="20px" fxLayoutAlign="center center">
  <div mat-dialog-actions class="pull-right">
    <button mat-button mat-raised-button color="primary" (click)="delete()">Aceptar</button>
    <button mat-button mat-raised-button color="warn" mat-dialog-close>Cancelar</button>
  </div>
</div>
